/* You can add global styles to this file, and also import other style files */
.m-b-18px{
    margin-bottom: 18px;
}
.m-r-5px{
    margin-right: 5px;
}
.w-40-pct{
    width: 40%;
}
.text-align-center{
    text-align: center;
}